Subject: bug#45620: 28.0.50; Child frames should have their own border width and colour

From: martin rudalics <[email-masked]>
Date: Tue, 26 Jan 2021 16:59:13 +0100

> I hope to install your patch tomorrow.  If you want to ensure a precise
 > position for the NEWS entry, you'd have to update it though.  Otherwise,
 > I'll try to find a suitable position myself.

I pushed the changes now with a few tweaks.  Please have a look and
consider closing the bug if you feel that nothing else should be done.

I couldn't test the changes with GNUstep here, those builds still fail
to behave reasonably on my machine.  So if you know people who regularly
build Emacs with NS, please ask them to check the changes.

Thanks, martin